RRAMS Citizens - Mobile Application - Bug #803

Realm issue - No schema selected
04/07/2024 02:44 PM - Jyoshna Behara

Status: Closed Start date: 03/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

/C:/Users/subodhn/AppData/Local/Pub/Cache/hosted/pub.dev/realm-1.2.0/lib/src/native/realm_core.dart:2887:33: Error: The method
'asUint8List' isn't defined for the class 'Uint8List'".

History

#1 - 25/07/2024 09:45 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
